# File: `login_structs.h`

## Classes

- `LS_LoginRequest`
- `LS_WorldStatusChanged`
- `LS_PlayCharacterRequest`
- `LS_OLDPlayCharacterRequest`
- `LS_CharListAccountInfoEarlyClient`
- `LS_CharListAccountInfo`

## Functions

_None detected_

## Notable Comments

- /*
- */
- //	int8	unknown7; // adds 'free' option..
- // DoF does not have the following data
